.b-location {
  padding: clamp(45px, 5vw, 100px) 0;
}

.row > .b-location__icon-wrapper--small {
  max-width: 20%;
}
@media screen and (max-width: 767.98px) {
    .row > .b-location__icon-wrapper--small {
      max-width: 50%;
    }
}

.b-location__icon-text {
  margin-top: 1rem;
  font-size: 80%;
}
.b-location__icon-img {
  width: 30px;
  height: 30px;
  object-fit: cover;
}